### Method

# Gsk PathBuilderadd_cairo_path

since: 4.14

#### Declaration [src]

    void
    gsk_path_builder_add_cairo_path (
      GskPathBuilder* self,
      const cairo_path_t* path
    )

#### Description [src]

Adds a Cairo path to the builder.

You can use `cairo_copy_path()` to access the path from a Cairo context.

Available since: 4.14

#### Parameters

`path`

  Type: `cairo_path_t`

  No description available.

  The data is owned by the caller of the method.